Subject: Re: named colour list
From: Jeff Mincy <[email-masked]>
To: "Dylan Cuthbert" <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 18 Jan 2002 09:34:55 -0500

From: "Dylan Cuthbert" <[email-masked]>
   Date: Fri, 18 Jan 2002 18:48:17 +0900
   
   ah yes, I've always liked lightsalmon myself..
   
   I wonder if anyone knows where it comes from as I'd like a few more choices?

There's always DarkSalmon...
   
The colors are probably coming from rgbtab.h, if you downloaded the source:
  c:/Cygwin/usr/src/rxvt-2.7.2/W11/xpm-3.4k/lib/rgbtab.h

You can find files with:
  cd c:/Cygwin
  find . -name "*rgb*" -print

-jeff

   
   ----- Original Message -----
   From: "Schaible, Jörg" <[email-masked]>

   for historical reasons I start my rxvt with:
   C:\cygwin\bin\rxvt.exe -g 120x50+732+0 -bg lightsalmon -fg black -fn "Lucida
   Console-11" -sr -sl 5000 -e /bin/bash --login -i
   
   So I can use the named colors, "lighsalmon" works fine on my box. OTOH I am
   not really sure *why* it works, since the only rbx.txt I've found was in the
   vim package. I've detected that the DLLs cygtk80.dll and libW11.dll seem to
   have included this symbolic names, but neither is used for rxvt ...

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/